button {
    margin-bottom: 100px;
}
/*body:has(dialog[open]) {*/
/*    overflow: hidden;*/
/*}*/
dialog {
    padding: 0;
    border: none;
}
dialog[open]::backdrop {
    background: linear-gradient(
        45deg,
        rgba(146, 228, 111, 0.6) 0%,
        rgba(72, 108, 191, 0.6) 50%,
        rgba(177, 48, 169, 0.6) 100%
    );

    backdrop-filter: blur(2px);
}
.modal-content {
    border: 3px solid black;
    padding: 16px;
}

